

/*** /corporate/ai_camera_system/ ***/
.corporate_visual_main{
    background-image: url(/corporate/ai-camera/img_new/ai_camera_system_kv.jpg);
}
#corporate_product .corporate_flex_img_right img, #corporate_product .corporate_system_img img {
    width: 100%;
    max-width: 350px;
}

@media only screen and (max-width: 767.98px){
    .corporate_visual_main{
        background-image: url(/corporate/ai-camera/img_new/ai_camera_system_kv_sp.jpg);
    }
}
